<?php

if(!defined('OT_ROOT')) {
	exit('Access Denied');
}


class AppLoginPhone{
	public static $appName = '会员登录_手机号';

	public static function Jud(){
		return false;
	}

	public static function UserSysTrBox1($US_isLoginPhone, $US_loginPhoneRank, $US_loginPhoneMode){
		return Adm::PluDefItem(self::$appName, '会员<span style="color:blue;">手机号</span>登录');
	}
}
?>